OpenGeofiction

Yeah, um i'm back from my temporary grave

Posted by TheMapper27 on 5 December 2018 in French (Fran├žais)

I just wanted to make stuff clear with you all.

I am at ONE HAIR from having JOSM. I just can't find the right browser to execute Java on. The people over at Java recommend IE, but seriously, IE? That's outdated! So i'm asking any of YOU, JOSM users....

What kind of browser do you use for running Java, then JOSM?

See you later!

Comment from Rustem Pasha on 5 December 2018 at 18:43

You don't use a browser for running JOSM. It's a separate program.

Hide this comment

Comment from austinhuang on 5 December 2018 at 23:23

Also, don't use the JNLP version. Use a proper exe/app package and update manually.

Hide this comment

Comment from Luciano on 7 December 2018 at 19:31

I have no idea what it even means to say that you need a browser for Java. Java runs on a computer (i.e. laptop or desktop). Try the "runtime environment" by Oracle (who own Java, nowadays):

https://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html

Once you have Java installed, then you can install JOSM.

Good luck!

Hide this comment

Leave a comment

Parsed with Markdown

  • Headings

    # Heading
    ## Subheading

  • Unordered list

    * First item
    * Second item

  • Ordered list

    1. First item
    2. Second item

  • Link

    [Text](URL)
  • Image

    ![Alt text](URL)

Login to leave a comment